Subject: [ETI Informal All 1AD.05.03.15] Remember to Keep The Passover of YHWH
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 28 Mar 2005 11:14:38 +0200

Greetings

A useful list of verses as to why it is important to keep the Passover.

Warm regards and blessings

James Robertson

----- Original Message ----- 
From: Yochanan Mascaro 
To: [email-masked] 
Sent: Sunday, March 27, 2005 7:12 PM
Subject: Remember to Keep The Passover of YHWH

           

                              * Hear Oh Yisrael Yahweh Our Mighty One Yahweh Is One  

                                   * *And You Shall Love Your Neighbor As Yourself

                         Dates of Biblical Holidays 2005-2006
           
            1st Unleavened Bread
                  Saturday March 26, 2005
           ?' ?? ?????                   
           
            7th Unleavened Bread
                     Friday April 1, 2005
           ?' ?? ?????                    
           
            Shavuot
                        May 15, 2005
           ?? ???????                    

      All of the Scriptural Set-Apart Days begin at sunset on the day before the date listed and continue for 24 hours until sunset on the following day. For example, 1st Unleavened Bread is on Saturday March 26, 2004 meaning that work is forbidden from sunset on March 25 until sunset on March 26.

      ______________________________________________________________________________________________

        

      Remember to Keep 

      The Passover of YAHWEH

      "Va'yomer Avraham Elohim (YAHWEH) yir-eh-lo ha-seh le-olah bnei va'yelchu shneihem yachdav" - Bereshiet 22:8 

      "And Avraham said, My son, Elohim (YAHWEH) will provide himself a lamb for an OLAH (ascension offering): so they went both of them together. - Genesis 22:8 

      From The TaNaK (Torah Nviim Ketuviim/Instructions-Prophets-Writings)

      Shemot/Exodus 12:1-51 
      12:1 And (YAHWEH) spake unto Moses and Aaron in the land of Egypt, saying, 2 This month shall be unto you the beginning of months: it shall be the first month of the year to you. 3 Speak ye unto all the congregation of Israel, saying, In the tenth day of this month they shall take to them every man a lamb, according to the house of their fathers, a lamb for an house: 4 And if the household be too little for the lamb, let him and his neighbour next unto his house take it according to the number of the souls; every man according to his eating shall make your count for the lamb. 

      5 Your lamb shall be without blemish, a male of the first year: ye shall take it out from the sheep, or from the goats: 6 And ye shall keep it up until the fourteenth day of the same month: and the whole assembly of the congregation of Israel shall kill it in the evening. 7 And they shall take of the blood, and strike it on the two side posts and on the upper door post of the houses, wherein they shall eat it. 8 And they shall eat the flesh in that night, roast with fire, and unleavened bread; and with bitter herbs they shall eat it. 9 Eat not of it raw, nor sodden at all with water, but roast with fire; his head with his legs, and with the purtenance thereof. 

      10 And ye shall let nothing of it remain until the morning; and that which remaineth of it until the morning ye shall burn with fire. 11 And thus shall ye eat it; with your loins girded, your shoes on your feet, and your staff in your hand; and ye shall eat it in haste: it is (YAHWEH's) passover. 12 For I will pass through the land of Egypt this night, and will smite all the firstborn in the land of Egypt, both man and beast; and against all the elohim of Egypt I will execute judgment: I am (YAHWEH). 13 And the blood shall be to you for a token upon the houses where ye are: and when I see the blood, I will pass over you, and the plague shall not be upon you to destroy you, when I smite the land of Egypt. 14 And this day shall be unto you for a memorial; and ye shall keep it a feast to  (YAHWEH) throughout your generations; ye shall keep it a feast by an ordinance for ever. 

      15 Seven days shall ye eat unleavened bread; even the first day ye shall put away leaven out of your houses: for whosoever eateth leavened bread from the first day until the seventh day, that soul shall be cut off from Israel. 16 And in the first day there shall be an holy convocation, and in the seventh day there shall be an holy convocation to you; no manner of work shall be done in them, save that which every man must eat, that only may be done of you. 17 And ye shall observe the feast of unleavened bread; for in this selfsame day have I brought your armies out of the land of Egypt: therefore shall ye observe this day in your generations by an ordinance for ever. 18 In the first month, on the fourteenth day of the month at even, ye shall eat unleavened bread, until the one and twentieth day of the month at even. 19 Seven days shall there be no leaven found in your houses: for whosoever eateth that which is leavened, even that soul shall be cut off from the congregation of Israel, whether he be a stranger, or born in the land. 

      20 Ye shall eat nothing leavened; in all your habitations shall ye eat unleavened bread. 21 Then Moses called for all the elders of Israel, and said unto them, Draw out and take you a lamb according to your families, and kill the passover. 22 And ye shall take a bunch of hyssop, and dip it in the blood that is in the bason, and strike the lintel and the two side posts with the blood that is in the bason; and none of you shall go out at the door of his house until the morning. 23 For (YAHWEH) will pass through to smite the Egyptians; and when he seeth the blood upon the lintel, and on the two side posts, will pass over the door, and will not suffer the destroyer to come in unto your houses to smite you. 24 And ye shall observe this thing for an ordinance to thee and to thy sons for ever. 

      25 And it shall come to pass, when ye be come to the land which YAHWEH will give you, according as he hath promised, that ye shall keep this service. 26 And it shall come to pass, when your children shall say unto you, What mean ye by this service? 27 That ye shall say, It is the sacrifice of (YAHWEH's) passover, who passed over the houses of the children of Israel in Egypt, when he smote the Egyptians, and delivered our houses. And the people bowed the head and worshipped. 28 And the children of Israel went away, and did as (YAHWEH) had commanded Moses and Aaron, so did they. 29 And it came to pass, that at midnight (YAHWEH) smote all the firstborn in the land of Egypt, from the firstborn of Pharoah that sat on his throne unto the firstborn of the captive that was in the dungeon; and all the firstborn of cattle. 

      30 And Pharaoh rose up in the night, he, and all his servants, and all the Egyptians; and there was a great cry in Egypt; for there was not a house where there was not one dead. 31 And he called for Moses and Aaron by night, and said, Rise up, and get you forth from among my people, both ye and the children of Israel; and go, serve (YAHWEH), as ye have said. 32 Also take your flocks and your herds, as ye have said, and be gone; and bless me also. 33 And the Egyptians were urgent upon the people, that they might send them out of the land in haste; for they said, We be all dead men. 34 And the people took their dough before it was leavened, their kneadingtroughs being bound up in their clothes upon their shoulders. 

      35 And the children of Israel did according to the word of Moses; and they borrowed of the Egyptians jewels of silver, and jewels of gold, and raiment: 36 And (YAHWEH) gave the people favour in the sight of the Egyptians, so that they lent unto them such things as they required. And they spoiled the Egyptians. 37 And the children of Israel journeyed from Rameses to Succoth, about six hundred thousand on foot that were men, beside children. 38 And a mixed multitude went up also with them; and flocks, and herds, even very much cattle. 39 And they baked unleavened cakes of the dough which they brought forth out of Egypt, for it was not leavened; because they were thrust out of Egypt, and could not tarry, neither had they prepared for themselves any victual. 

      40 Now the sojourning of the children of Israel, who dwelt in Egypt, was four hundred and thirty years. 41 And it came to pass at the end of the four hundred and thirty years, even the selfsame day it came to pass, that all the hosts of (YAHWEH) went out from the land of Egypt. 42 It is a night to be much observed unto (YAHWEH) for bringing them out from the land of Egypt: this is that night of to be observed of all the children of Israel in their generations. 43 And (YAHWEH) said unto Moses and Aaron, This is the ordinance of the passover: There shall no stranger eat thereof: 44 But every man's servant that is bought for money, when thou hast circumcised him, then shall he eat thereof. 

      45 A foreigner and an hired servant shall not eat thereof. 46 In one house shall it be eaten; thou shalt not carry forth ought of the flesh abroad out of the house; neither shall ye break a bone thereof. 47 All the congregation of Israel shall keep it. 48 And when a stranger shall sojourn with thee, and will keep the passover to (YAHWEH) , let all his males be circumcised, and then let him come near and keep it; and he shall be as one that is born in the land: for no uncircumcised person shall eat thereof. 49 One law shall be to him that is homeborn, and unto the stranger that sojourneth among you. 

      50 Thus did all the children of Israel; as (YAHWEH) commanded Moses and Aaron, so did they. 51 And it came to pass the selfsame day, that (YAHWEH) did bring the children of Israel out of the land of Egypt by their armies. 

      Exodus/Shemot 34:25 
      25 Thou shalt not offer the blood of my sacrifice with leaven; neither shall the sacrifice of the feast of the passover be left unto the morning. 

      WayiQra/Leviticus 23:5 
      5 In the fourteenth day of the first month at even is (YAHWEH's) passover. 

      Bamidbar/Numbers 9:2 
      2 Let the children of Israel also keep the passover at his appointed season. 

      Bamidbar/Numbers 9:4-6 
      4 And Moses spake unto the children of Israel, that they should keep the passover. 5 And they kept the passover on the fourteenth day of the first month at even in the wilderness of Sinai: according to all that (YAHWEH) commanded Moses, so did the children of Israel. 6 And there were certain men, who were defiled by the dead body of a man, that they could not keep the passover on that day: and they came before Moses and before Aaron on that day: 

      Bamidbar/Numbers 9:10 
      10 Speak unto the children of Israel, saying, If any man of you or of your posterity shall be unclean by reason of a dead body, or be in a journey afar off, yet he shall keep the passover unto (YAHWEH). 

      Bamidbar/Numbers 9:12-14 
      12 They shall leave none of it unto the morning, nor break any bone of it: according to all the ordinances of the passover they shall keep it. 13 But the man that is clean, and is not in a journey, and forbeareth to keep the passover, even the same soul shall be cut off from among his people: because he brought not the offering of (YAHWEH) in his appointed season, that man shall bear his sin. 14 And if a stranger shall sojourn among you, and will keep the passover unto (YAHWEH); according to the ordinance of the passover, and according to the manner thereof, so shall he do: ye shall have one ordinance, both for the stranger, and for him that was born in the land." 

      Bamidbar/Numbers 28:16 
      16 And in the fourteenth day of the first month is the passover of (YAHWEH). 

      Bamidbar/Numbers 33:3 
      3 And they departed from Rameses in the first month, on the fifteenth day of the first month; on the morrow after the passover the children of Israel went out with an high hand in the sight of all the Egyptians. 

      Debarim/Deuteronomy 16:1 
      1 Observe the month of Abib, and keep the passover unto (YAHWEH) thy Elohim: for in the month of Abib (YAHWEH) thy Elohim brought thee forth out of Egypt by night. 2 Thou shalt therefore sacrifice the passover unto (YAHWEH) thy Elohim, of the flock and the herd, in the place which (YAHWEH) shall choose to place his name there. 

      Debarim/Deuteronomy 16:5-6 
      5 Thou mayest not sacrifice the passover within any of thy gates, which YAHWEH thy Elohim giveth thee: 6 But at the place which (YAHWEH) thy Elohim shall choose to place his name in, there thou shalt sacrifice the passover at even, at the going down of the sun, at the season that thou camest forth out of Egypt. 

      Yehoshua/Joshua 5:10-11 
      And the children of Israel encamped in Gilgal, and kept the passover on the fourteenth day of the month at even in the plains of Jericho. 11 And they did eat of the old corn of the land on the morrow after the passover, unleavened cakes, and parched corn in the selfsame day. 

      Melakim Beit/2Kings 23:21-23 
      21 And the king commanded all the people, saying, Keep the passover unto (YAHWEH) your Elohim, as it is written in the book of this covenant. 22 Surely there was not holden such a passover from the days of the judges that judged Israel, nor in all the days of the kings of Israel, nor of the kings of Judah; 23 But in the eighteenth year of king Josiah, wherein this passover was holden to (YAHWEH) in Jerusalem. 

      Divri HaYamin Beit/2Chronicles 30:1-2 
      1 And Hezekiah sent to all Israel and Judah, and wrote letters also to Ephraim and Manasseh, that they should come to the house of (YAHWEH) at Jerusalem, to keep the passover unto (YAHWEH) Elohim of Israel. 2 For the king had taken counsel, and his princes, and all the congregation in Jerusalem, to keep the passover in the second month. 

      Divri HaYamin Beit/2Chronicles 30:5 
      5 So they established a decree to make proclamation throughout all Israel, from Beer-sheba even to Dan, that they should come to keep the passover unto (YAHWEH) Elohim of Israel at Jerusalem: for they had not done it of a long time in such sort as it was written. 

      Divri HaYamin Beit/2Chronicles 30:15 
      15 Then they killed the passover on the fourteenth day of the second month: and the priests and the Levites were ashamed, and sanctified themselves, and brought in the burnt offerings into the house of (YAHWEH). 

      Divri HaYamin Beit/2Chronicles 30:18 
      18 For a multitude of the people, even many of Ephraim, and Manasseh, Issachar, and Zebulun, had not cleansed themselves, yet did they eat the passover otherwise than it was written. But Hezekiah prayed for them, saying, (YAHWEH) is tov and he will pardon everyone 

      Divri HaYamin Beit/2Chronicles 35:1 
      1 Moreover Josiah kept a passover unto (YAHWEH) in Jerusalem: and they killed the passover on the fourteenth day of the first month. 

      Divri HaYamin Beit/2Chronicles 35:6-9 
      6 So kill the passover, and sanctify yourselves, and prepare your brethren, that they may do according to the word of (YAHWEH) by the hand of Moses. 7 And Josiah gave to the people, of the flock, lambs and kids, all for the passover offerings, for all that were present, to the number of thirty thousand, and three thousand bullocks: these were of the king's substance. 8 And his princes gave willingly unto the people, to the priests, and to the Levites: Hilkiah and Zechariah and Jehiel, rulers of the house of Elohim, gave unto the priests for the passover offerings two thousand and six hundred small cattle, and three hundred oxen. 9 Conaniah also, and Shemaiah and Nethaneel, his brethren, and Hashabiah and Jeiel and Jozabad, chief of the Levites, gave unto the Levites for passover offerings five thousand small cattle, and five hundred oxen. 

      Divri HaYamin Beit 2Chronicles 35:11 
      11 And they killed the passover, and the priests sprinkled the blood from their hands, and the Levites flayed them.

      Divri HaYamin Beit/2Chronicles 35:13 
      13 And they roasted the passover with fire according to the ordinance: but the other holy offerings sod they in pots, and in caldrons, and in pans, and divided them speedily among all the people. 

      Divri HaYamin Beit 2Chronicles 35:16-19 
      16 So all the service of (YAHWEH) was prepared the same day, to keep the passover, and to offer burnt offerings upon the altar of (YAHWEH), according to the commandment of king Josiah. 17 And the children of Israel that were present kept the passover at that time, and the feast of unleavened bread seven days. 18 And there was no passover like to that kept in Israel from the days of Samuel the prophet; neither did all the kings of Israel keep such a passover as Josiah kept, and the priests, and the Levites, and all Judah and Israel that were present, and the inhabitants of Jerusalem. 19 In the eighteenth year of the reign of Josiah was this passover kept. 

      Ezra 6:19-20 
      19 And the children of the captivity kept the passover upon the fourteenth day of the first month. 20 For the priests and the Levites were purified together, all of them were pure, and killed the passover for all the children of the captivity, and for their brethren the priests, and for themselves. 

      YehesQEl/Ezekiel 45:21 
      21 In the first month, in the fourteenth day of the month, ye shall have the passover, a feast of seven days; unleavened bread shall be eaten. 

      From The B'rit Chadashah (Renewed Covenant)

      Mattithyahu/Matthew 26:1-2

      26:1 And it came to pass, when  (YAHSHUA) had finished all these sayings, he said unto his disciples,2 

      Ye know that after two days is the feast of the passover, and the Son of man is betrayed to be crucified.

      Mattithyahu/Matthew 26:17-19

      26:17 Now the first day of the feast of unleavened bread the disciples came to (YAHSHUA), saying unto him, Where wilt thou that we prepare for thee to eat the passover? 18 And he said, Go into the city to such a man, and say unto him, The Rabbi saith, My time is at hand; I will keep the passover at thy house with my disciples. 19 And the disciples did as  (YAHSHUA) had appointed them; and they made ready the passover.

      Mattithyahu/Matthew 26:26-32

      26:26 And as they were eating,  (YAHSHUA) took bread, and blessed it, and brake it, and gave it to the disciples, and said, Take, eat; this is my body. 27 And he took the cup, and gave thanks, and gave it to them, saying, Drink ye all of it; 28 For this is my blood of the new testament, which is shed for many for the remission of sins. 29 But I say unto you, I will not drink henceforth of this fruit of the vine, until that day when I drink it new with you in my Father's kingdom. 30 And when they had sung an hymn, they went out into the mount of Olives. 31 Then saith  (YAHSHUA) unto them, All ye shall be offended because of me this night: for it is written, I will smite the shepherd, and the sheep of the flock shall be scattered abroad. 32 But after I am risen again, I will go before you into Galilee.

      YAHchanan Markus/John Mark 14:12-16

      14:12 And the first day of unleavened bread, when they killed the passover, his disciples said unto him, Where wilt thou that we go and prepare that thou mayest eat the passover? 13 And he sendeth forth two of his disciples, and saith unto them, Go ye into the city, and there shall meet you a man bearing a pitcher of water: follow him. 14 And wheresoever he shall go in, say ye to the goodman of the house, The Rabbi saith, Where is the guestchamber, where I shall eat the passover with my disciples? 15 And he will shew you a large upper room furnished and prepared: there make ready for us. 16 And his disciples went forth, and came into the city, and found as he had said unto them: and they made ready the passover.

      YAHchanan Markus/John Mark 14:18

      14:18 And as they sat and did eat,  (YAHSHUA) said, Verily I say unto you, One 

      of you which eateth with me shall betray me.

      YAHchanan Markus/John Mark 14:22-27

      14:22 And as they did eat,  (YAHSHUA) took bread, and blessed, and brake it, and gave to them, and said, Take, eat: this is my body. 23 And he took the cup, and when he had given thanks, he gave it to them: and they all drank of it. 24 And he said unto them, This is my blood of the new testament, which is shed for many. 25 Verily I say unto you, I will drink no more of the fruit of the vine, until that day that I drink it new in the kingdom of  (YAHWEH). 26 And when they had sung an hymn, they went out into the mount of Olives.

      14:27 And  (YAHSHUA) saith unto them, All ye shall be offended because of me this night: for it is written, I will smite the shepherd, and the sheep shall be scattered.

      Luka/Luke 22:13-19 
      22:13 And they went, and found as he had said unto them: and they made ready the passover. 22:14 And when the hour was come, he sat down, and the twelve apostles with him. 22:15 And he said unto them, With desire I have desired to eat this passover with you before I suffer: 22:16 For I say unto you, I will not any more eat thereof, until it be fulfilled in the kingdom of YAHWEH. 22:17 And he took the cup, and gave thanks, and said, Take this, and divide it among yourselves: 22:18 For I say unto you, I will not drink of the fruit of the vine, until the kingdom of YAHWEH shall come. 22:19 And he took bread, and gave thanks, and brake it, and gave unto them, saying, This is my body which is given for you: this do in remembrance of me. (emphasis added) 

      1 Corinthians 11:17-24 
      17 Now in this that I declare unto you I praise you not, that ye come together not for the better, but for the worse. 18 For first of all, when ye come together in the assembly, I hear that there be divisions among you; and I partly believe it. 19 For there must be also heresies among you, that they which are approved may be made manifest among you. 20 When ye come together therefore into one place, this is not to eat  (YAHSHUA'S) supper. 21 For in eating every one taketh before other his own supper: and one is hungry, and another is drunken. 22 What? have ye not houses to eat and to drink in? or despise ye the assembly of YAHWEH, and shame them that have not? What shall I say to you? shall I praise you in this? I praise you not. 23 For I have received of that which also I delivered unto you, That the Master  (YAHSHUA) the same night in which he was betrayed took bread: 24 And when he had given thanks, he brake it, and said, Take, eat: this is my body, which is broken for you: this do in remembrance of me. 

      May you be blessed in and of (YAHWEH) this Pesakh/Passover as we remember how  (YAHWEH) took our forefathers out from the land of bondage (sin) and into freedom in TORAH ...as we also remember Him, The promised Lamb of YAH, (The SENT ONE...SHILOH), Who became our pesahk (1 Corinthians 5:7), Who takes away the sins of HaEretz (The Land) (YAHchanan/John 1:29) ...the world and through Whom we have this freedom. 

             HOME |PURPOSE & BELIEF |ARTICLES | PALTALK TEACHINGS | ALEF-BET | FELLOWSHIP 

                      613 TORAH COMMANDMENTS | HEBREW GLOSSARY | CONTACT | SUBSCRIBE | 

                         LINKS   INTERPRETATION   KNOW YOUR CONSTITUTION

                      WEBSITE BEST VIEWED WITH INTERNET EXPLORER 6.0 OR HIGHER & SCREEN 
                   PIXEL RESOLUTION 1024x768 & MEDIUM TEXT VIEW